---
name: authorize_groups_query_without_column_cache
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/121613
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/412833
milestone: '16.1'
type: development
group: group::tenant scale
default_enabled: false
